opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
CvFGDStatModel Struct Reference

`#include <background_segm.hpp>`

## Public Member Functions

| CV_BG_STAT_MODEL_FIELDS ()

## Public Attributes

IplImage * | Fbd
IplImage * | Ftd
CvFGDStatModelParams | params
CvBGPixelStat * | pixel_stat
IplImage * | prev_frame

## Member Function Documentation

CvFGDStatModel::CV_BG_STAT_MODEL_FIELDS | ( |  | ) |

## Member Data Documentation

IplImage* CvFGDStatModel::Fbd

IplImage* CvFGDStatModel::Ftd

CvFGDStatModelParams CvFGDStatModel::params

CvBGPixelStat* CvFGDStatModel::pixel_stat

IplImage* CvFGDStatModel::prev_frame

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp